Bug 826976 - [abrt] evince-3.2.1-2.fc16: strlen: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.2.1-2.fc16: strlen: Process /usr/bin/evince was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:31b19736a3e81b95a806af9cd2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 06:50 EDT by Petr Kubiznak
Modified: 2013-02-13 14:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:08:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.19 KB, text/plain)
2012-05-31 06:50 EDT, Petr Kubiznak
no flags Details
File: maps (26.47 KB, text/plain)
2012-05-31 06:50 EDT, Petr Kubiznak
no flags Details
File: backtrace (22.82 KB, text/plain)
2012-05-31 06:50 EDT, Petr Kubiznak
no flags Details

  None (edit)
Description Petr Kubiznak 2012-05-31 06:50:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince /home/petr/cvut/ing/semestr_2/a4m33mpv/lectures/2010.02_local-features.pdf
crash_function: strlen
executable:     /usr/bin/evince
kernel:         3.3.7-1.fc16.i686.PAE
pid:            3447
pwd:            /home/petr
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
time:           Thu 31 May 2012 11:47:08 CEST
uid:            1000
username:       petr

backtrace:      Text file, 23369 bytes
dso_list:       Text file, 9408 bytes
maps:           Text file, 27109 bytes

comment:
:clicked the right mouse button on a link of an unavailable video
:pressed Copy Link Address
:evince crashed

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=hpetr
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5f2ed44ad0b990405030014600000010-1338384297.434110-1088784175
:GNOME_KEYRING_CONTROL=/tmp/keyring-1uiUQv
:IMSETTINGS_MODULE=none
:USER=petr
:LD_LIBRARY_PATH=/usr/local/lib
:USERNAME=petr
:MAIL=/var/spool/mail/petr
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/petr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/petr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1558
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/petr
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=petr
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tPcGz4J7DM,guid=28bf88f895e6df2c6dd5caa100000059
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/petr
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-petr-CuvXCN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1565,unix/unix:/tmp/.ICE-unix/1565
:GPG_AGENT_INFO=/tmp/keyring-1uiUQv/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-1uiUQv/ssh
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3447
:DESKTOP_STARTUP_ID=nautilus-3425-hpetr-evince-0_TIME9809864

var_log_messages:
:May 31 11:47:08 hpetr kernel: [34854.830573] evince[3447]: segfault at 8 ip 444e4916 sp bfe4a674 error 4 in libc-2.14.90.so[4445e000+1a7000]
:May 31 11:47:10 hpetr abrt[8723]: Saved core dump of pid 3447 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-05-31-11:47:08-3447 (103518208 bytes)

xsession_errors:
:** (maximus:1795): DEBUG: Window opened: res_name=Evince -- class_name=evince
:** (evince:3447): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:3447): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:3447): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:3447): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:3447): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (maximus:1795): DEBUG: Window opened: res_name=Evince -- class_name=evince
:** (evince:3447): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:3447): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:3447): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (maximus:1795): DEBUG: Window opened: res_name=Evince -- class_name=evince
:(evince:3447): Gtk-CRITICAL **: gtk_clipboard_set_text: assertion `text != NULL' failed
:** (maximus:1795): DEBUG: Window opened: res_name=Evince -- class_name=evince
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
:** (evince:8750): WARNING **: Unimplemented annotation: POPPLER_ANNOT_SCREEN, please post a bug report in Evince bugzilla (http://bugzilla.gnome.org) with a testcase.
Comment 1 Petr Kubiznak 2012-05-31 06:50:43 EDT
Created attachment 588034 [details]
File: dso_list
Comment 2 Petr Kubiznak 2012-05-31 06:50:45 EDT
Created attachment 588035 [details]
File: maps
Comment 3 Petr Kubiznak 2012-05-31 06:50:49 EDT
Created attachment 588036 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:56:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:08:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.